=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

include /usr/share/dpkg/pkg-info.mk


%:
	dh $@ --with pkgkde-symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- -DLITEHTML_VERSION=$(DEB_VERSION_UPSTREAM)
