=== debian/changelog ===
litehtml (0.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062755

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 21:16:32 +0000

litehtml (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols file. (Closes: #1037758)

 -- Pino Toscano <pino@debian.org>  Fri, 18 Aug 2023 07:48:05 +0200

litehtml (0.6-1) unstable; urgency=medium

  * New upstream release
  * Update symbols from build logs
  * Bump Standards-Version to 4.6.1
  [ Rob Savoury ]
  * debian/patches/: Rebase CMakeLists.patch (partially upstreamed, but with
    no multiarch for install so retain that, also fix new litehtmlConfig.cmake
    to not search for gumbo with find_dependency due no gumbo CMake config)
    (Closes: #1018006)
  * d/control: Add required libgumbo-dev dependency to liblitehtml-dev package
  * d/rules: Add {EXTERNAL_GUMBO,LITEHTML_UTF8}=ON, BUILD_TESTING=OFF configs
  * Update symbols from build logs

 -- Yangfl <mmyangfl@gmail.com>  Tue, 11 Oct 2022 06:06:37 +0800
