=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: litehtml
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  cmake,
  libgumbo-dev,
  pkg-kde-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/litehtml/litehtml
 Vcs-Git: https://salsa.debian.org/yangfl-guest/litehtml.git
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liblitehtml0 (= ${binary:Version}), ${misc:Depends}
+Depends: liblitehtml0t64 (= ${binary:Version}), libgumbo-dev, ${misc:Depends}
 Description: lightweight HTML rendering engine with CSS2/CSS3 support (development files)
  litehtml is the lightweight HTML rendering engine with CSS2/CSS3 support. Note
  that litehtml itself does not draw any text, pictures or other graphics and
@@ -28,7 +28,10 @@
  .
  This package contains the header files.
 
-Package: liblitehtml0
+Package: liblitehtml0t64
+Provides: ${t64:Provides}
+Replaces: liblitehtml0
+Breaks: liblitehtml0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
