## litehtml 0.9

=== debian/changelog ===
litehtml (0.9-1) unstable; urgency=medium

  * New upstream release
  * Remove liblitehtml0 due to lack of stable ABI
    * Fix FTBFS with GCC-15 (Closes: #1097306)
  * Enable LTO (Closes: #1015535)
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Sat, 13 Sep 2025 14:24:27 +0800
