=== debian/control ===
Source: litehtml
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 cmake,
 libgumbo-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/litehtml/litehtml
Vcs-Git: https://salsa.debian.org/yangfl-guest/litehtml.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/litehtml

Package: liblitehtml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgumbo-dev, ${misc:Depends}
Description: lightweight HTML rendering engine with CSS2/CSS3 support (development files)
 litehtml is the lightweight HTML rendering engine with CSS2/CSS3 support. Note
 that litehtml itself does not draw any text, pictures or other graphics and
 that litehtml does not depend on any image/draw/font library. You are free to
 use any library to draw images, fonts and any other graphics. litehtml just
 parses HTML/CSS and places the HTML elements into the correct positions
 (renders HTML).
 .
 This package contains the header files and static lib.
