=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

export DEB_CXXFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@

override_dh_auto_configure:
	# disable testing due to outdated cpp std used by upstream for the moment,
	# may be re-enabled in the future
	dh_auto_configure -- \
		-DEXTERNAL_GUMBO=ON \
		-DLITEHTML_BUILD_TESTING=OFF
